Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-v2.watchcollect.com/v2/workspaces/{org_id}/session-access \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api-v2.watchcollect.com/v2/workspaces/{org_id}/session-access', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api-v2.watchcollect.com/v2/workspaces/{org_id}/session-access" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "items": [ { "session_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "user_id": "<string>", "granted_by_user_id": "<string>", "granted_at_ms": 123 } ] }
{ "error": { "code": "invalid_payload", "message": "event is required", "request_id": "018f06e2-4f8d-7c01-8a0d-cc6fd78f7001" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Session grants for the member.
Show child attributes